spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alfredo Marquez <alfredo.g.marq...@gmail.com>
Subject Re: Spark 2.4.4 with Hadoop 3.2.0
Date Mon, 25 Nov 2019 21:46:22 GMT
Thank you Ismael! That's what I was looking for. I can take this to our
platform team.

Alfredo

On Mon, Nov 25, 2019, 3:32 PM Ismaël Mejía <iemejia@gmail.com> wrote:

> Not officially. Apache Spark only announced support for Hadoop 3.x
> starting with the upcoming Spark 3.
> There is a preview release of Spark 3 with support for Hadoop 3.2 that you
> can try now:
>
> https://archive.apache.org/dist/spark/spark-3.0.0-preview/spark-3.0.0-preview-bin-hadoop3.2.tgz
>
> Enjoy!
>
>
>
> On Tue, Nov 19, 2019 at 3:44 PM Alfredo Marquez <
> alfredo.g.marquez@gmail.com> wrote:
>
>> I also would like know the answer to this question.
>>
>> Thanks,
>>
>> Alfredo
>>
>> On Tue, Nov 19, 2019, 8:24 AM bsikander <behroz89@gmail.com> wrote:
>>
>>> Hi,
>>> Are Spark 2.4.4 and Hadoop 3.2.0 compatible?
>>> I tried to search the mailing list but couldn't find anything relevant.
>>>
>>>
>>>
>>>
>>>
>>> --
>>> Sent from: http://apache-spark-user-list.1001560.n3.nabble.com/
>>>
>>> ---------------------------------------------------------------------
>>> To unsubscribe e-mail: user-unsubscribe@spark.apache.org
>>>
>>>

Mime
View raw message